body.modal-open {position: fixed;}
.modal button.close {position: absolute; right:7%; opacity: 1; top:-15px;font-size: 34px; color: #f1f1f1; font-weight:300;}
.modal button.close:hover{color:red;}
.modal.in .modal-dialog {top:12%;}

@media screen and (max-width:767px) {
	.letter-sec .single .tnp-field.tnp-field-email {
    width: 65%;
    float: left;
}
	.letter-sec .single .tnp-field.tnp-field-button {
    width: 30%;
    float: left;
}
	.letter-sec .single .tnp-submit {
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    background: #0872ba;
    color: #fff;
    padding: 13px 2px;
    font-weight: bold;
    font-size: 15px;
    border-color: #0872ba;
}
    	.abt-section.aos-init.aos-animate .crousal-num {
    bottom: unset;
    left: unset;
    width: 50%;
    top: 24%;
    right: -18%;
}
.logo-img img {width: 100%;}
.find-content.white-text {margin-top: 0;padding: 20px;}
.about-sec.clearfix.about-top {height:216px;}
.find-content.white-text a {padding:0 0px 0px 35px;bottom: 45px;}
#mobile-start {padding-top: 60px;background: #0072bc;margin-bottom: -2px;}
.leding-sec::before {display: none;}
.exp-section h3 {font-size:16px;}
.reting-mrg {margin-top: 10px;}
.pro-text-banner {display: none;}
.downbtn {display: none;}
.testimoinel-sec.pro-sec .carousel-inner .carousel-caption {padding:20px;}
.testimoinel-sec.pro-sec .media {padding-left: 0;}
.testimoinel-sec.pro-sec .media-body p {font-size: 22px;line-height: 26px;}
.testimoinel-sec.pro-sec .crousal-num {bottom: 10%;}
.height-light-text {height: 484px;}
.heightlight-box {margin-bottom: 30px;}
.heiglight-top-text h3 {font-size: 24px;}
.team-opn-popup.life-vides .modal-dialog {width: 300px;}
.innerstrip img {height: 100px;}
.reso {font-size: 16px;padding-left: 16px; margin-top: 10px;}
.about-sec.csr-slid.clearfix .about-img.wdth-img .about-absolute .item {height: 270px;}
.about-sec.csr-slid.clearfix { height: 261px;}
.about-sec2.approch-slid .carousel-caption h4 {font-size: 18px;margin-bottom: 6px;}
.find-content.tl-colm {text-align: left;}
.exp-section a {font-size: 12px;}
.reting-text p {text-align: left;}
.reting-text h2{text-align: left;font-size:40px;margin-bottom: 10px;}
.reting-text {margin-bottom:30px;position: unset;overflow: unset;}
.hover-text {position: unset;text-align: left;padding:5px 0px 0px 0px;}
.about-sec2.home-slider .about-absolute {padding: 14px 15px;top: 0px;width: 100%;position: unset;}
.about-absolute .carousel-caption {right: 0%;}
.about-absolute .carousel-caption p {font-size:14px;}
.tab-sec .media-right {width: 100%;display: block;margin-top: 20px;}
.tab-sec {padding: 50px 0px 10px 0px;}
#logo-ticker { height:100px;}
#logo-ticker .footer-logo-slider {height:100px;}
.footer-logo-slider li {height:100px;}
.team-popup .modal-dialog {margin-top:20px;}
.find-section.bd-mrg {padding-bottom: 20px;}
.csr-slid .about-img.wdth-img .about-absolute {
padding: 40px 20px 49px 10px;}
.tab-sec.csr-tab {margin-top: 77%;}	
.tab-mrg .media {margin-top: 20px !important;}
.about-sec2.clearfix .about-img img {width: 100%;}
.logo-sec {margin-top: 61%;}
.about-sec2.home-slider .about-absolute .carousel-caption p {font-size: 14px;line-height:22px;}
.about-img {position: relative;width: 100%; float: left;height:224px;}
.logo-img img {text-align: center;margin: auto;}
.testimoinel-sec .carousel-inner .carousel-caption {width: 100%;position: unset;padding: 20px 20px 50px 20px;margin-top: 65%;}
.testimoinel-sec .crousal-num {bottom:3%;}
.testimonial-relative img {width: 100%;}
.testimoinel-text p {padding-left: 0;}    
.about-img.wdth-img .about-absolute {position: unset;width: 100%;padding:30px 20px 40px 20px;}
.about-img.wdth-img img {width: 100%;}
.single .btn {padding: 6px 6px;}
.tab-sec {margin-top:83%;}
.tab-colm ul li {width: 100%;float: left;}
.about-sec2.clearfix .about-absolute {width: 100%;padding: 30px 20px 55px 20px;position: unset;}
.about-sec2 .about-absolute .item {height:259px}
.partner-sec {background: #fff;padding: 50px 0px;margin-top: 377px;}
.partner-sec {margin-top: 95%;}
.about-img.wdth-img .crousal-num {bottom:-32px;left: 6%;}    
.about-sec2.clearfix .crousal-num {bottom: 16px;}
.about-bold h2 {font-size: 14px;line-height: 20px;}
.mobmenu{width: 320px;}
.mobmenu .clobtn {width:20px;margin:20px 20px 20px 20px;}
.mobmenu ul li {padding: 11px 20px;}
.team-text-img {float: none;width: 97%;margin: 5px;margin-bottom: 5px;text-align: center;margin-bottom: 30px;}
#home-start .txt-help{ color: #333;}
.mobmenu ul li a {font-size: 19px;}
.who-left h2{ font-size: 46px; line-height:41px}
.who-right {padding: 18px 0px;}
.who-right p{font-size:15px;margin-bottom: 20px;line-height: 26px;} 
.who-left h4{font-size: 21px; margin-bottom: 20px;}
.abt-section2 {background: #fff;padding: 40px 0px 25px;}
.piller-section .pilltext {position: initial;}
.piller-section .pilltext h4 br{display:none;}
.piller-section .pilltext h4{ margin-bottom:13px;}
.piller-section .carousel-inner .item img{ width:100%;float:none;} 
.piller-section .carousel-caption{position:initial;width:100%;margin:9px 0px; top: auto;bottom: 0px; margin: 20px 0px;}
.piller-section .carousel-inner h3{font-size:22px;}
.piller-section .carousel-inner h3 br{display:none;}
.unic-section{padding: 37px 0px 40px;}
.unic-section h2{font-size: 56px;}
.unic-section h6{font-size: 10px;}
.unic-section .unic-text2{margin-bottom: 12px; min-height: 118px;}
.unic-section .unic-text3{min-height: 86px;}
.piller-section2 .hanblock {width: 100%;float: none;}
.piller-section2 .hanblock .haniblock:first-child {margin-top: 0px; margin-bottom:25px;}
.btn.btn-info.btn-lg img {height: auto;}
.team-sec-bg img {height:320px;}
.team-opn-popup .modal-dialog {width: 303px;}
.team-opn-popup .close {right: 0px;}
.piller-section2 .hanblock .haniblock {width: 100%;}
.piller-section2 .hanblock .haniblock .hanitext {background: rgba(48, 171, 254, 0.6);padding: 22px 18px;}
.piller-section2 .hanblock .haniblock .hanitext h5 {font-size: 21px;}
.data-section {background: #fff; border-bottom: #ccc 1px solid; padding: 40px 0px 10px;}
.data-section .whotext{margin-bottom: 24px;}
.data-right .datar-box{margin-bottom: 20px;}
.data-right .datar-box h3{font-size: 28px;}
.ftr-logo {margin-bottom: 22px;}
.footer-text li {line-height: 28px;}
.footer-text h3{margin-bottom: 5px;}
.footer-text {margin-bottom: 15px;}
.copyright {margin-top: 28px;}
.abt-section .carousel-caption{position:initial; }
.abt-bcontent h3 {font-size:18px;text-align: left;text-transform: uppercase;letter-spacing: 1px;text-shadow: none;margin-bottom: 7px;line-height: 33px;color: #5a5a5a;}
.abt-bcontent1{padding: 12px 0px 0px 0px; }
.abt-bcontent1 h4{font-size: 15px; letter-spacing: 2px; margin-bottom: 13px;line-height: 23px;}
.abtimg2{ margin-top: -22px;}
.abt-section .carousel-indicators li{ width: 40px;}
.abt-section .carousel-indicators{ width: 100%;left: 0px;margin-left: 0px;bottom: 0px;}
.abt-bcontent1 p{ margin-bottom: 15px;}
.abt-bcontent {padding-bottom: 25px;}
.adplat-section{display: block;}
.adplat-left {width: 100%; display: block;}
.adplat-right{width: 100%; display: block;}
.adplatbox1 {text-align: center;padding-left: 0px; min-height: auto;padding-bottom: 19px;}
.adplat-left .adplatbox1 h5:last-child{width: auto; margin-left: 0px;}
.adplatbox2 {background: no-repeat;width: 100%;padding: 30px 48px; background: #0872BA; float: none;}
.adplatbox3 {background: #ff617b;width: 100%;padding: 30px 48px;float: none;min-height: 179px;}
.adplatbox4 {background: #30abfe; width: 100%; padding: 30px 48px;min-height: 179px;margin-top: 0px;}
.adplatbox5 {background: rgba(0,0,0,0.5);width: 100%;padding: 30px 48px;min-height: 179px;}
.eng-section {background: #fff;padding: 40px 0px; padding-bottom: 145px;}
.eng-section .who-left h2 {text-transform: uppercase;font-weight: bolder;line-height: 46px;font-size: 46px; margin-bottom: 8px;word-wrap: anywhere;}
.eng-section .who-right h3 {color: #000;text-transform: uppercase;font-weight: bold;font-size: 21px;margin-bottom: 12px;}
.hap-section {background: #0872BA;padding: 20px 0px 30px;}
.hap-left {margin-bottom: 21px;}
.hap-section .who-right h3{font-size: 21px; margin-bottom: 12px;}
.exp-section {background: #fff;text-align: center;padding: 40px 0px 43px;border-bottom: #ccc 1px solid;}
.exp-section h4{font-size: 23px;}
.hap-img{width: 290px; margin-top: -150px;}
.hap-img .haptext {position: absolute;top: 68px;width: 258px;left: 16px;}
.unloc-section .unloc-left .unlocont{ position: initial;width: 80%;float: none;margin:99px auto 46px; min-height: auto;}
.unloc-section .unloc-left{ width: 100%; background-size: cover; float: none; float:none; min-height: auto;padding-bottom: 1px;}
.unloc-section .unloc-right{ width: 100%;padding-top: 24px;min-height: auto;padding-bottom: 20px;}
.unloc-section .unloc-right h3{ width: 100%; font-size:26px;}
.unloc-section .unloc-right .unlocont{width: 80%;margin: 32px auto 30px;position: initial; min-height: auto;}
.unloc-section .unloc-right h3 br{display:none;}
.who-right2{ padding: 14px 0px;}
.who-right2 p{ font-size: 15px; line-height: 23px;}
.eng-section.eng3 {padding: 45px 0px 0px;}
.find-content h3 {font-size:20px;margin: 0px 0px 14px;line-height: 26px;}
.find-content h3 br{display:none;}
.find-content p {font-size:15px;line-height: 25px;padding-left: 0px; margin-bottom: 15px;margin-left:0;}
.find-content {margin-top: 23px;}
.find-img {margin-top: 30px;}
.find-section{padding: 20px 0px 40px;}
.unloc-section h3 br{ display:none;}
.unloc-section h3 {color: #fff;font-size:22px;text-transform: uppercase;width: 100%;text-align: center;position: initial;z-index: 9999;left: 0px;background: #0872BA;padding: 30px 15px;margin-top: 72px;}
.strip-txt h3 {margin-top:100px;font-size:10px;}
.press-sec .media-text {padding: 15px;}
.press-sec .media-text a {padding: 0px 15px;}
.strip-txt h4 {padding:8px 0px;font-size:10px;}
.find-section.press-sec {padding-bottom: 0;}
.csr-slid .about-img.wdth-img .crousal-num {bottom: -12%;}
.about-sec2.approch-slid.clearfix {height: 420px;}
.about-sec2.approch-slid.clearfix .crousal-num {bottom: 100px;}
.find-content.tl-colm.aos-init.aos-animate {padding-right: 0;}
.gallery-area .brick {width: 50%;}
.gallery-area {padding: 30px 0px 0px 0px;}
.google-map-area {background: #fff;padding: 35px 0px;}
.contact-information{margin: 23px 0px 2px; padding: 25px 20px 5px;}
.single-contact-info{padding-left: 33px;width: 100%;padding-right: 0px;margin-bottom: 13px;}
.cont-form h3{ font-size: 22px;}
.login-section .login-block {position: initial;top: 30%;left: 5%;width: 100%;background: rgba(255,255,255,0.2);padding: 27px 28px 10px;background: url(../image/login.jpg); background-size: auto auto;background-size: contain;}
.login-section > img{display:none;}
.login-section {position: relative;padding-top: 72px;}
.post-info .postbox{ margin-right: 9px;font-size: 14px;}
.blogi-img h3 {font-size: 23px;margin-bottom: 19px;}
.comment-sec{ padding: 5px 0px 25px;}
.cmnt-body{ width: calc(100% - 89px);}
.athr-fig {display: inline-block;width: 70px;}
.comment-sec h3{ font-size: 23px;margin-bottom: 19px;}
.com-block {margin-bottom: 10px;}
.unic-text {padding: 10px 0px;}
.verna-sec-text .media-left, .media > .pull-left {width: 26%;vertical-align: middle;}
.automobile-text .media-left, .media > .pull-left { width: 22%;vertical-align: middle;}
.utility {padding: 0px 0px;}
.hyundai-verna-sec {padding: 50px 0px 10px 0px;}
.product-colm-sec .product-text {height: 570px;}
.team-text-img h2 { font-size: 22px;}
.contact-form {padding: 40px 20px; height: 678px;margin-bottom: 30px;}
.team-bsolute .team-popup {margin-top: 34px;}
.team-popup h3 {font-size: 30px;}
.blogi-section {padding: 20px 0px 12px;}
.team-opn-popup .modal-dialog { width: 341px;}
.team-opn-popup .modal.in .modal-dialog {margin-top: 30%;}
.about-img.wdth-img .about-absolute .item { height: 224px;}
.automobile-text .media-body h3 {font-size: 20px;}
.verna-sec-text .unic-text h2 {font-size: 30px;margin-bottom:10px;}
.verna-sec-text .unic-text h6 {font-size: 16px;}
.efficacy-text h2 {font-size: 20px;}
.foreworc-sec h2 {font-size: 20px;}
.per-img img {text-align: center; margin: auto;}
.who-right2 p br {display: none;}
.tab-colm .nav-tabs > li > a {font-size: 14px;}

}



@media only screen and (min-width:769px) and (max-width:1024px){

.mobmenu .clobtn {width: 28px;margin: 23px 23px 25px 30px;}
.mobmenu ul li {padding: 10px 30px;}
#home-start .txt-help{ color: #333;}
.mobmenu ul li a {font-size: 23px;}
.mobmenu{ width: 352px;}
.abt-bcontent1{ padding: 22px; padding-bottom: 5px;} 

.abt-bcontent1 h4 {color: #5a5a5a;font-weight: 400;text-align: left;font-size: 16px;letter-spacing: 1px;line-height: 22px;width: 100%;margin-bottom: 10px;}
.abtimg2{margin-top: -10px;}
.abt-bcontent1 p{ margin-bottom: 13px;}
.abt-bcontent h3 {font-size: 31px;text-align: left;text-transform: uppercase;letter-spacing: 0px;text-shadow: none;margin-bottom:8px;line-height: 33px;}
.who-left h2{line-height: 44px;font-size: 60px;}
.who-right {padding: 5px;}
.who-right p {color: #5a5a5a;font-size: 17px; margin-bottom: 23px;line-height: 28px; font-weight: 400;}
.who-left h4{font-size: 20px;}
.abt-section2 {background: #fff;padding: 50px 0px;}
.unic-section {background: #fff;text-align: center;padding: 50px 0px 50px;}
.piller-section2 .hanblock {width: 80%;}
.piller-section2 .hanblock .haniblock{margin: 0px 1%;}
.piller-section2 .hanblock .haniblock {width: 47%;}
.piller-section2 .hanblock .haniblock .hanitext{padding: 15px;}
.piller-section2 .hanblock .haniblock .hanitext h5 {font-size: 22px;}
.piller-section .carousel-caption{top: 18%;}
.piller-section .carousel-inner h3{font-size: 34px;}
.data-section {background: #fff;padding: 45px 0px 4px;border-bottom: #ccc 1px solid;}
.data-section .who-left h2 {line-height: 38px;font-size: 48px;}
.data-right .datar-box h3{font-size: 29px;}
.data-right .datar-box{margin-bottom: 18px;}
.footer-text h3 {font-size: 17px;}
.footer-text li {line-height: 27px;font-size: 15px;}
.adplatbox2, .adplatbox3, .adplatbox4, .adplatbox5{width: 82%; padding: 30px 37px;}
.eng-section{padding: 50px 0px;}
.eng-section .who-left h2{ line-height: 53px;font-size: 53px;}
.unloc-section .unloc-right h3{ font-size:26px; width: 75%;}
.unloc-section .unloc-left .unlocont{ padding: 22px 28px; width: 83%; bottom: 14%;}
.unloc-section .unloc-right .unlocont{padding: 22px 28px; width: 83%; bottom: 14%;}
.unloc-section .unloc-right{ min-height: 520px;}
.unloc-section .unloc-left{ min-height: 520px;}
.eng-section.eng3 {padding: 45px 0px 1px;}
.who-right2 p {color: #5a5a5a;text-transform: uppercase;font-weight: bold;font-size: 16px;line-height: 23px;letter-spacing: 1px;margin-top:10px;}
.who-right2{padding: 47px 0px 0px;} 
.find-section{ padding: 50px 0px 40px;}
.find-content h3 br{ display:none;}
.find-content h3 {font-size: 22px;text-transform: uppercase;margin: 0px 0px 22px;line-height: 26px;}
.find-content p {font-size: 16px;line-height: 23px;padding-left:0px;margin-bottom: 20px;margin-left:0;}
.exp-section{padding:0px 0px 50px}
.unloc-section h3 {color: #fff;font-size:24px;text-transform: uppercase;width: 74%;text-align: center;position: absolute;top:32%;z-index: 9999;left: 15%;}
.strip-txt h3 {margin-top:127px;font-size:30px;}
.contact-information{margin: -52px 35px 0; padding: 29px 25px;} 
.single-contact-info{padding-right: 11px;font-size: 15px;} 
.cont-form h3{font-size: 25px;}
.google-map-area{ padding: 43px 0px;}
.login-section .login-block {position: absolute;top: 20%;left: 18%;width: 64%;background: rgba(255,255,255,0.2);padding: 27px 28px 10px;}
.login-section.signup > img {min-height: 555px;}
.utility {padding: 0px 0px;}
.product-colm-sec .product-text {text-align:center;padding: 20px;box-shadow: 0px 0px 17px -1px #ccc;height: 290px;}
.team-text-img h2 { font-size: 22px;}
.contact-form {height:initial;min-height:initial;}
.team-opn-popup .modal-dialog {width: 600px;}
.team-popup {margin-top:30px;}
.about-img.wdth-img .about-absolute {top: 0%;width: 60%;padding: 10px 0px 0px 10px;}
.about-img.wdth-img .crousal-num{bottom:4%;left: 0%;}
.about-img.wdth-img {height: 339px;}
.tab-colm .tab-content .media {margin-top: 20px !important;}
.tab-colm {margin-top: 20px;margin-bottom: 0px;}
.about-sec2.clearfix .about-absolute{width: 61%;padding:15px 15px 26px 15px;top: 5%;}
.about-sec2 .about-absolute .carousel-caption {right: 4%;}
.about-sec2 .btn.btn-info.btn-lg.vpl-btn {left: 4%;}
.about-sec2.clearfix {height: 288px;}
.client-sec {margin-top: 0;}
.testimoinel-sec .carousel-inner .carousel-caption {top: 10%;width: 42%;padding: 22px 0px 50px 0px;right:0%;height: 310px;}
.testimoinel-text p {padding-right: 10px; padding-left: 10px; margin-top:8px;}
.testimoinel-sec .crousal-num {bottom: 24%;}
.testimoinel-sec .media-body, .media-left, .media-right {vertical-align: middle;}
.unloc-section .unloc-right .unlocont {min-height:193px;}
.exp-section.mrg-topexp{padding: 50px 0px 50px;}
.csr-slid .about-img.wdth-img .about-absolute {padding: 20px 20px 20px 10px;}
.csr-slid .about-img.wdth-img .crousal-num {bottom: -6%;}
.about-sec2.clearfix {height:294px;}
.about-sec2.clearfix .crousal-num {bottom:2%;}
.client-heding {text-align: left;}
.team-bsolute .team-popup {margin-top: 14px;}
.about-sec2.home-slider .about-absolute .carousel-caption p {font-size: 18px;margin-top: 14px;line-height: 25px;}
.leding-sec {padding-bottom: 0;}
.whotext h2 br {display: none;}
.exp-section h3 {font-size: 18px;}
.who-right2.aos-init.aos-animate.pd-none p br {display: none;}
.about-sec2.approch-slid.clearfix {height: 200px;}
.about-sec2.approch-slid.clearfix .crousal-num {bottom: 21%;}
.automobile-text .media-body h3 {font-size:20px;}
.verna-sec-text .media-body h2 {font-size: 18px;}
.find-content.tl-colm.aos-init.aos-animate {padding-right: 0;}
.find-content.tl-colm p {margin-left: 0;margin-right: 0;}
.pro-text-banner h3 {top: -25px;left: 0;text-align: left;}
.pro-text-banner h5 {margin-top:20px;font-size: 20px;line-height: 26px;}
.testimoinel-sec.pro-sec .carousel-inner .carousel-caption {padding: 20px;height: 310px;}
.testimoinel-sec.pro-sec .media {padding-left: 0;}
.testimoinel-sec.pro-sec .media-body p {font-size:22px;margin-bottom: 4px;line-height: 28px;}
.testimoinel-sec.pro-sec .crousal-num { bottom: 4%;left: 30px;}
.height-light-text {height: 600px;padding: 20px;}
.hap-section {padding-top: 21%;}
.find-content.white-text a {bottom: 38px;}
.team-text-img {width: 46%;}
.heiglight-top-text h3 {font-size: 30px;}
.tab-colm ul li {width: 48%;float: left;display: inline-block;height: 50px;margin: 0px 10px 0px 0px;}
.about-sec2.approch-slid .carousel-caption h4 {font-size: 20px;}
.about-sec.csr-slid.clearfix .about-absolute .carousel-caption {right: 0%;}
#mobile-start {padding-top: 60px;background: #0072bc;margin-bottom: -2px;}
.downbtn {bottom: 2%;}
.media-section .media-text {padding: 15px;}
.media-section .media-text a{padding: 0px 15px;}	
.press-sec .media-text{padding: 15px;}
.press-sec .media-text a{padding: 0 15px;}
}
